body{
    font-size: 16px;
    color: black;
    
}

.content-main{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    max-width: 600px;
    margin: 3rem auto;
    flex-direction: column;
    text-align: center;
}

h2.main-header{
    font-size: 2rem;
    font-family: 'Play', sans-serif;
    font-weight: 700;
}

p.main-content{
    color: #666666;
}

button.main-button{
    max-width: 150px;
    background-color: #e4de4c;
    color: #666666;
    border: none;
    border-radius: 5px;
    padding: 10px 30px;
}

button.main-button{
    box-shadow: 2px 2px 2px #5e5e5e;
    transition: box-shadow 0.2s ease-in-out;
    margin-top: 20px
}

button.main-button:hover{
    background-color: #e6e4ac;
    color: #5e5e5e;
}

button.main-button:active{
    box-shadow: unset;
}

#album-details img{
    max-width: 200px;
}